[SM-Grimoire-Bugs] [Bug 14496] kid3 missing dependency for some docbook to HTML converter

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Apr 27 03:06:18 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14496


sandalle at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |sandalle at sourcemage.org
             Status|NEW                         |RESOLVED
         OS/Version|other                       |Linux
           Platform|Other                       |All
         Resolution|                            |FIXED
               Flag|                            |integrate, to, stable,
                   |                            |grimoire?, fixed, in,
                   |                            |lesser, branch+




------- Additional Comments From sandalle at sourcemage.org  2008-04-27 02:06 -------
Of libxslt, xalan-c, and docbook-utils, only xalan-c completely failed. libxslt
only worked if kdelibs was installed and docbook-utils always worked. Setting
dependency on libxslt if using KDE, otherwise use docbook-utils. Fixed with
commits 7201de109db198f9cd5fe25515de4d263f1c35cc (allow forcing kdelibs to use
libxslt) and 5682c1d80b03ab515321a21b372f3d2ab080b51a (depend on kdelibs built
with libxslt) in test. Requesting integration to stable-0.20.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list